/*     3430675 : 셀 설정      */
.cell_option__3430675__ {display:table;width:100%}
.cell_option__3430675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__3430675__ {padding-left:10px;}

@media (min-width:768px){
	.col__3430675__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__3430675__ {padding-left:60px;}
}

/*     3430695 : 한줄 텍스트      */
.text__3430695__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#097702;letter-spacing:-0.03em;line-height:1.2;
}
.text__3430695__ p a {color:#097702}

@media all and (min-width:1024px){
	.text__3430695__ p {font-size:40px}
}

/*     3430715 : 공백      */
.empty__3430715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__3430715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__3430715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__3430715__ {height:px}
}

@media all and (min-width:1024px){
	.empty__3430715__ {height:30px}
}

/*     3430755 : 한줄 텍스트      */
.text__3430755__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5;
}
.text__3430755__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3430755__ p {font-size:20px}
}

/*     3432615 : 버튼      */
.button__3432615__ {font-size:0}
.button__3432615__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #097702;border-radius:100px;background:#097702;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3432615__.style_line a {background:transparent;color:#097702}

@media all and (min-width:1024px){
	.button__3432615__ a {font-size:20px}
}

/*     3430685 : 공백      */
.empty__3430685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__3430685__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__3430685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__3430685__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__3430685__ {height:60px}
}

/*     3430225 : 이미지      */
.img__3430225__ {max-width:100%}
.img__3430225__ * {box-sizing:border-box}
.img__3430225__ a {display:block;vertical-align:top}
.img__3430225__ img {width:800px;vertical-align:top}

